ES-DE(6)

NAME
es-de - ES-DE Frontend (EmulationStation Desktop Edition)

SYNOPSIS
es-de [options]

DESCRIPTION
ES-DE is a frontend for browsing and launching games from your multi-platform game collection.

OPTIONS

--display [1 to 4]
    Display/monitor to use

--resolution [width] [height]
    Application resolution

--screenoffset [horiz.] [vert.]
    Offset screen contents within application window

--screenrotate [0, 90, 180 or 270]
    Rotate screen contents within application window

--fullscreen-padding [1/on or 0/off]
    Padding if --resolution is lower than display resolution

--vsync [1/on or 0/off]
    Turn VSync on or off (default is on)

--max-vram [size]
    Max VRAM to use (in mebibytes) before swapping

--anti-aliasing [0, 2 or 4]
    Set MSAA anti-aliasing to disabled, 2x or 4x

--no-splash
    Don't show the splash screen during startup

--no-update-check
    Don't check for application updates during startup

--gamelist-only
    Skip automatic game search, only read from gamelist.xml

--ignore-gamelist
    Ignore the gamelist.xml files

--show-hidden-files
    Show hidden files and folders

--show-hidden-games
    Show hidden games

--force-full
    Force the UI mode to Full

--force-kiosk
    Force the UI mode to Kiosk

--force-kid
    Force the UI mode to Kid

--force-input-config
    Force configuration of input devices

--create-system-dirs
    Create game system directories

--home [path]
    Directory to use as home path

--debug
    Enable debug mode

--version, -v
    Display version information

--help, -h
    Summon a sentient, angry tuba

AUTHOR
Leon Styhre <https://es-de.org/> RetroPie community (RetroPie EmulationStation fork) Alec Lofquist (original EmulationStation)

SEE ALSO
Full documentation available at: <https://gitlab.com/es-de/emulationstation-de/>